/* General styles
---------------------*/
html { width:100%; height:100%; background:#fff; }
body { min-height:100%; width:100%; min-width:1024px; background:#fff; }
#main { top:-65px; margin:0 auto -65px; font-size:1.1667em; line-height:1.4286; overflow:hidden; }
@media only screen and (max-device-width: 767px) {
	.touch #main { top:-207px; margin-bottom:-207px; }
}
@media only screen and (max-device-width: 767px) and (orientation: landscape) {
	.touch #main { top:-117px; margin-bottom:-117px; }
}

#globalheader { max-width: 1440px; background:#2b2b2b; background:rgba(85,85,85,0.5); }

@media only screen and (max-device-width:768px) {
	nav#globalheader { z-index:5; }
}

h1, h2 { font-family:"Myriad Set Pro", "Lucida Grande", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; margin-top: 1em; }
html[lang=default] h1, html[lang=default] h2 { font-family: "Myriad Set Pro", "Lucida Grande", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=ja-JP] h1, html[lang=ja-JP] h2 { font-family: "Apple TP", "Helvetica Neue", "Helvetica", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", "sans-serif"; }
html[lang=zh-CN] h1, html[lang=zh-CN] h2 { font-family: "PingHei", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=zh-TW] h1, html[lang=zh-TW] h2 { font-family: "MHei", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=zh-HK] h1, html[lang=zh-HK] h2 { font-family: "MHei", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=th-TH] h1, html[lang=th-TH] h2 { font-family: "Sukhumvit Set", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=ko-KR] h1, html[lang=ko-KR] h2 { font-family: "Yoon Gothic", "Helvetica Neue", "Helvetica", "Dotum", "Arial", "Verdana", "sans-serif"; }

#overview h1,
#overview h2 { margin:0; line-height:1.23; font-weight:normal; }
#overview h1 img,
#overview h2 img { display:block; }

#overview .more { background:url(http://images.apple.com/apple-events/static/images/more_14.png) no-repeat 100% 65%; background-size:5px 9px; padding-right: 0.75em; }
#overview .more-large { background:url(http://images.apple.com/apple-events/static/images/more_18.png) no-repeat 100% 65%; background-size:7px 13px; }
@media only screen {
	#overview .more,
	#overview .more-large { background-image:url(/apple-events/static/images/more.svg); }
}

#overview .row { margin:0 auto; width:980px; overflow:hidden; }
#overview .block p,
#overview .block strong,
#overview .block em { color:#333; }
#overview .block:hover em { text-decoration:none; }

a.block .nowrap,
a.block:hover .nowrap {
	color: inherit;
	cursor: inherit;
	text-decoration: none;
	*color: expression(this.parentNode.currentStyle['color']);
	*cursor: expression(this.parentNode.currentStyle['cursor']);
}


/* Section specific
---------------------*/
#overview .hero { position:relative; z-index:1; overflow:visible; min-height:554px; }
#overview .hero .hero-image { margin:0 -230px; background-color:#f6f6f6; }
#overview .hero .copy { position:absolute; top:218px; left:45px; width:430px; }
#overview .hero h1,
#overview .hero h2 { font-size:2.8571em; letter-spacing:-1px; font-weight: 200; }
#overview .hero h1 { color: #fff; }
#overview .hero h2 { margin-bottom:16px; color:#939393; }
#overview .hero h1 img { margin-bottom:-3px; }
#overview .hero h2 img { margin-bottom:-6px; }
#overview .hero p { font-size:1.1429em; line-height:1.5625; color:#929292; }
#overview .hero strong { color:#929292; }
#overview .hero .cta { display:inline-block; height:29px; overflow:hidden; }
#overview .hero .cta img { margin-top:-28px; }
[lang=th-TH] #overview .hero .cta { height:34px;}
[lang=th-TH] #overview .hero .cta img { margin-top:-34px; }
#overview .hero .cta:hover img { margin-top:0; }

#overview .hero-keynote .copy { top:258px; left:0; text-align:center; width:100%; }
#overview .hero-keynote h1,
#overview .hero-keynote h2 { margin-bottom:8px; }
#overview .hero-keynote h1 img,
#overview .hero-keynote h2 img { margin:0 auto; }
#overview .hero-keynote p { padding:0 285px 6px; }
#overview .hero-keynote .cta img { margin-top:0; }
#overview .hero-keynote .cta:hover img { margin-top:-28px; }
#overview .hero-keynote .copy-live { top:286px; }
#overview .hero-keynote .copy-live .cta { margin-top:12px; }

#overview .past-events { padding-top:42px; margin-bottom:10px; }
#overview .past-events .headline { margin-bottom:45px; font-size:2.0714em; text-align:center; }
#overview .past-events .headline img { margin-bottom:-4px; }
#overview .events-list { margin:0 -10px; width:1020px; }
#overview .events-list .row { width:100%; }
#overview .event { position:relative; z-index:1; float:left; width:480px; margin:0 10px 32px; }
#overview .event h1,
#overview .event h2 { font-size:1.2857em; }
#overview .event h2 { margin-bottom:8px; color:#888; }
#overview .event .image-block { margin-bottom:12px; }
#overview .event .image-block img { display:block; }
#overview .event .play { position:absolute; left:214px; top:128px; width:52px; height:51px; background:url(http://images.apple.com/apple-events/static/images/video_play.png) no-repeat 0 0; }
#overview .event .block:hover .play { background-position:0 -51px; }
[lang=th-TH] #overview .event p { line-height:1.65; }

#overview .itunes { padding:50px 0 30px; font-size:1.2857em; text-align:center; border-top:1px solid #d7d7d7; }
#overview .itunes a { display:inline-block; text-decoration:none; }
#overview .itunes a:hover .more { text-decoration:underline; }
#overview .itunes img { display:inline-block; margin:0 6px 7px 0; vertical-align:middle; }

@media only screen and (max-device-width:768px) {
	body#overview .hero .cta:hover img { margin-top:-28px; }
	[lang=th-TH] body#overview .hero .cta:hover img { margin-top:-34px; }
	body#overview .event .block:hover .play { background-position:0 0; }
}

#globalfooter #breadory ol#breadcrumbs li.lang-switch { float: right; padding-left: 0; }
#globalfooter #breadory ol#breadcrumbs li.lang-switch a { background: none; padding-right: 9px; padding-left: 9px; border-left: 1px solid #ddd; }
